@charset "utf-8";
/* CSS Document */

		
body { font-family:'Roboto', sans-serif; font-weight:normal; font-style:normal; font-size:7px;}

	

.small{font-size:28px !important;float: left;width: 100%; color: #2fc3f3 !important; margin-top: 63px !important;
 text-transform: uppercase; letter-spacing: 0px; font-weight:bolder;}

.navbar .nav > li > a {
    
    font-size: 14px !important;
    font-weight: light !important;
    letter-spacing: 0 !important;
	padding:10px 14px 10px !important;
}

.dropdown-menu > li > a { font-size:14px !important; letter-spacing:0; font-weight:light !important; width: auto;;}

h2 #dir-blue {
    color: #2FC3F3 !important;
    float: left;
    font-size: 40px !important;
    letter-spacing: 5px;
    text-transform: uppercase;
}

h2 #cri-oreng {
	font-size: 40px !important;
    letter-spacing: 5px;
    text-transform: uppercase;
	}



#sub-hed { font-weight:100 !important; font-size:28px !important; letter-spacing:0 !important; line-height:50px !important;}
.dir-list-top { font-weight:100 !important; font-size:23px !important; letter-spacing:0 !important;}
.our-services { height:160px !important;}		
.our-services p { font-weight:100 !important; font-size:20px; letter-spacing:0 !important;}
.our-services .general-dtls-btm { font-weight:100 !important; font-size:15px; letter-spacing:0 !important;}
.general { float:left; margin-bottom:20px !important;}
#head-rank { font-weight:bolder !important; font-size:28px !important;}
.points-num p { height:25px !important; line-height:35px !important;}
.top-rank-lft { padding-bottom:20px !important;}
.top-rank-rgt { margin-top:20px !important;}
.points-week p { float:right; margin-right:0 !important; padding-right:0 !important;}
.dir-li-side span { font-size:12px !important; font-weight:lighter !important;}
.dir-li-color2 { font-size:12px !important; font-weight:lighter !important;}
.dir-middle-part-right {float:left; width:100%;}
.dir-middle-part-left {float:left; width:100%;}
.dir-middle-part-right p { float:left; width:90% !important;}
.dir-middle-part-left p { float:left; width:90% !important;}
#dir-middle-wrap { width:100% !important;}
#dir-intro-top h3 { font-size:28px !important; line-height:35px !important; letter-spacing:0 !important;}
.dir-h5 { font-size:20px !important; letter-spacing:0 !important;}
.dir-h3-mod { font-size:26px !important; letter-spacing:0 !important; line-height:28px;}
.niche-h3 { font-size:30px !important; letter-spacing:0 !important; }
#niche-right-intro p { font-size:15px !important; }
#niche-right-intro .button-color u { font-size:14px !important;}
.blog-comm { width:auto !important;}
#blog-comm { width:auto !important;}
.blog-intro-p li { float: left; background-image:url(../images/list-style.png) !important;  word-wrap: break-word; background-repeat:no-repeat; background-position:left; padding-left:15px; }
#pre-list { background-position: left 10px !important;}
.deep-lnk1 { background-position: left 50% !important;}
.cho-pric { margin-left:0; padding-left:20px; background-position:left 50%;}
.various { font-size:15px !important;}
.dir-rgt span { font-size:14px;}
#term-cond span { font-size:14px;}
.dir-lft label a { font-size:14px;}
.side-bottom-box p { font-size:15px;}
.tabbable {float:left; width:95%; overflow:hidden;}
.regular-radio + label { padding:0 6px 1px 8px; }
.dir-rgt label { padding: 0 6px 1px 8px;}
#term-cond label { padding: 0 6px 1px 8px;}
ul.list a{ margin-left:0 !important; float:left;}
.tab-content { width:100%; overflow:hidden;}
.dir-lft select {text-align:center; vertical-align:middle;}





.footer-span-p { font-size:15px !important;}
.tweet p { font-family:'Roboto', sans-serif; !important; margin-left:5px !important; color:#666767 !important; font-size:12px !important;}
.blog-h-span-1 {width:60% !important; padding-left:3px !important;}
.blog-intro-p li { float:left; width:100% !important; list-style:url(../images/list-style.png) !important; margin:10px 0; word-wrap:break-word;}
.blog-side-inner ul { float:left; width:100% !important;}
.blog-side-inner ul li { float:left; width:200px; !important;}
.blog-side-inner ul li a{ float:left !important; width:200px; !important;}
.image-box { padding-top:10px !important; height:80px !important;}
#dir-list-lft .tabbable .nav-tabs li { float:left; width:49% !important;}
#dir-list-lft { width:63.8% !important;}
#form-p5-price-p { line-height:40px !important;}
#form-p5-price { margin-top:22px;}

.free{ width:160px !important;}
#serch{ line-height:27px;}
.side-bottom-box p{ float:left; width:100%; text-align:center; margin:50px 0;}

.span6{ float:left;}
.row-fluid{ float:left;}
#add_details_form{ float:left; width:100%;}

.free{ width:160px !important;}
.top-rank-lft a{ width:95px;}
#header-search{ margin-top:25px !important;}
#serch{ line-height:27px;}

#pre-list{ padding-left:15px !important;margin-left:20px}

.deep-lnk1{padding-left:15px !important; margin-left:20px}


select.selct_category{ margin-top:-20px !important; margin-left:20px !important;}

.list li a{padding-bottom:10px;}

#mail-lab{ margin: 20px 0 5px 0 !important;}


#select1 select.dir-select{ margin-left:0px; margin-top:15px;}

#select2 select.dir-select{ margin-left:0px !important; margin-top:15px;}

#select3 select.dir-select{ margin-left:0px !important; margin-top:15px !important;}

.niche-right-intro{ float:left !important; width:100% !important;}
.niche-right-intro h3{float:left !important; width:100% !important;}
.niche-right-intro p.blog-intro-p{ width:100%; float:left;}
/*.blog-side-inner ul li{ width:100% !important; float:left !important;}
.blog-side-inner ul{width:100% !important; float:left !important;}
.blog-side-inner{ float:left !important;margin: 0 20px !important; width:87% !important;}*/
.blog-side-inner ul li{ width:100% !important; float:none !important;}

#niche-right-intro button.button-color span.underline_btn{ font-size:14px;}
.pagination ul li a img{ margin:0 5px !important;}
.niche-sidebar-h6{ margin: 10px 0 5px !important;}
#form-p2-p1 p { word-wrap:normal !important;}
#form-p5-rgt .button-color { width: 80% !important;}
.regular-checkbox + label { padding:0 6px 2px 9px !important;}

/*Added by Nagarajan*/
.regular-radio { display: inline !important; position: relative !important; top: -3px !important; width: 13px; height: 13px; }
.custom_radio { margin-left: 3px !important; }
.regular-radio + LABEL { display: none !important; }

.regular-checkbox { display: inline !important; position: relative !important; top: -3px !important; width: 13px; height: 13px; float: left !important; }
.custom-checkbox { margin-top: 3px !important; }
.regular-checkbox + LABEL { display: none !important }

.terms_checkbox { position: relative; left: 200px; top: -7px !important; }

#badiecontent { display: block !important; }